maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Sewe <s...@st.informatik.tu-darmstadt.de>
Subject Clarification needed: is <prerequisites> inherited?
Date Wed, 06 Jul 2016 09:51:46 GMT
Hi,

I am confused by the following message of dependency:display-plugin-updates

> [INFO] Project inherits minimum Maven version as: 3.0

and this statement from the <requirePrerequisites> enforcer rule [1]:

> This rule enforces that the prerequisite is specified since it is not inherited from
its parent. 

Am I missing something or is one of statements incorrect? If so, which one?

Best wishes,

Andreas

[1]
<https://maven.apache.org/enforcer/enforcer-rules/requirePrerequisite.html>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
For additional commands, e-mail: users-help@maven.apache.org


Mime
View raw message